<?php
/**

 * @package  mod_ju_articleslider
 *
 * @copyright   Copyright (C) 2005 - 2015 joomla2you.com. All rights reserved.
 * @license     GNU General Public License version 2 or later.
 */

// no direct access
defined('_JEXEC') or die ('Restricted access');

require_once dirname(__FILE__).'/helper.php';

$doc = Jfactory::getDocument();
$modpath = JURI::root(true).'/modules/' . $module->module;
$items = modJuArticleSlider::getList($params);

require JModuleHelper::getLayoutPath('mod_ju_articleslider', $params->get('tmpl', 'default'));